<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Controle de estoque</h4>
		<input type="button" value="Nova entrada"
			   onclick="window.location.href='/estoque/entrada/nova'; return false;" class="btn btn-primary" /> <br /> <br />
		<div class="panel panel-info">
			<div class="panel-heading">
				<div class="panel-title">Listagem dos produtos</div>
			</div>
			<div class="panel-body">
				<table class="table table-striped table-bordered">
					<tr>
						<th>Nome</th>
						<th>Fornecedor</th>
						<th>Quantidade</th>
						<th>Reservado</th>
						<th>Preço</th>
						<th width="20%" style="text-align: center;">Ação</th>
					</tr>
					<tr th:each="item : ${listaItens}">
						<td th:text="${item.produto.nome}"></td>
						<td th:text="${item.produto.fornecedor.nome}"></td>
						<td th:text="${item.qtdeArmazenada}"></td>
						<td th:text="${item.qtdeReservada}"></td>
						<td th:text="${item.preco}"></td>
						<td>
							<div class="btn-group centralizar">
								<!--								<a class="btn btn-sm btn-light" th:href="@{/estoque/produtos/detalhar/{id}(id=${item.id})}" >Visualizar</a>-->
								<a class="btn btn-sm btn-primary">Editar</a>
								<a class="delete btn btn-sm btn-success" th:href="@{/estoque/saida/baixar/{id}(id=${item.id})}">Baixar</a>
								<a class="delete btn btn-sm btn-danger" th:href="@{/estoque/entrada/excluir/{id}(id=${item.id})}">Excluir</a>
								<!--								<a class="btn btn-sm btn-warning" th:href="@{/inventarios/editarEstoque/{id}(id=${item.estoque.id})}">Estoque</a>-->
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
</div>

</body>

</html>
